<?php

namespace domain\PointSale\UserPointSale;

use domain\_\AbstractDefinition;

class UserPointSaleDefinition extends AbstractDefinition
{
    public function getEntityFqcn(): string
    {
        return UserPointSale::class;
    }
}